x2gocleansessions(8)

NAME
x2gocleansessions - Session Clean-Up Daemon for X2Go Servers

SYNOPSIS
x2gocleansessions

DESCRIPTION
x2gocleansessions is a Perl script that runs as a daemon on X2Go Servers. The x2gocleansessions script handles clean-up of suddenly vanished X2Go Sessions.

x2gocleansessions should never be launched manually, it runs with root privileges.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (http://www.x2go.org).